
 LinHES - Feature # 899: add infinitv support to autocard

Status: Closed Priority: Normal
Author: jams Category: Other
Created: 01/23/2013 Assignee: jams
Updated: 01/23/2013 Due date:
Description: Should handle multiple cards  both pci and usb.

For pci  each card will create a ctnX network device, and by default they will not be on the same network 
(192.168.20X.X).
USB tuners will create usbX network devices and do not share the same network as pci (192.168.18x.x) 

Associated revisions
01/23/2013 03:45 pm - jams
ceton_infinitv:   new package that contains the drivers & udev rules both PCI and USB infinitv tuners.
Adding/removing a USB tuner will restart the userspace infinitv_usb program.

refs #899

01/23/2013 03:45 pm - jams
libnl1:  needed by ceton usb userspace program

refs #899

01/23/2013 03:46 pm - jams
runit-scripts:  add cetonproxy or bridge service.  Added infinitv_usb  service.

refs #899
refs #898

01/23/2013 03:49 pm - jams
LinHES-config:  autocard.py and discover_infinitv.py   Modifications to allow autocard to detect and setup both pci and usb based infinitv  tuners.   This 
will also setup the network configuration for the ctnX/usbX if the interface is found  but not configured.

refs #899

01/27/2013 12:43 pm - jams
LinHES-config, supplimental-web:  Fix proxy numbering for Ceton infiniTV

refs #899

History
01/23/2013 03:52 pm - jams
- Status changed from In Progress to Closed
